Bug 176975 - RHEL3 rhr2-2 CDROM test failed for /dev/scd0: Invalid argument during DVD-RW test.
RHEL3 rhr2-2 CDROM test failed for /dev/scd0: Invalid argument during DVD-RW ...
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: cdrom (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Greg Nichols
Rob Landry
:
Depends On:
Blocks: 191897
  Show dependency treegraph
 
Reported: 2006-01-04 16:50 EST by Garry Wong
Modified: 2008-07-17 18:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 18:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached test results in rpm (433.22 KB, text/plain)
2006-01-04 16:50 EST, Garry Wong
no flags Details

  None (edit)
Description Garry Wong 2006-01-04 16:50:30 EST
Description of problem:

When running RHEL3 rhr2-2 CDROM test on HP Proliant DL320 G4 DVD-RW option, 
the test passed CD-RW but failed DVD-RW with this below popped up mesage:

FAT: bogus logical sector size 0
VFS: Can't find a valid FAT file system on dev 0b:00

Note:-The CDROM DVD-RW test failed both rhel3 x86 and x64 u5 
     -But RHEL4 U2 x86 and x86 rhr2-2 CDROM DVD-RW test passed
     -Had modified hardware.conf to seperate CDROM (cd-rw,translate-dev) and 
CDROM (dvd-rw,translate-dev) but no help, the test could not run.

Version-Release number of selected component (if applicable): rhr2-2, also 
failed the same with rhr2-1.1-3 test kit.


How reproducible: 


Steps to Reproduce:
1. Installed RHEL3 x86 or x64 U5
2. Installed rhr2-2 test kit
3. Lauched redhat-ready
4. Selected CDROM test
5. Inserted blank dvd-rw and cd-rw media per prompt
6. The test completed CD-RW and failed during DVD-RW test

Actual results: Failed


Expected results: Should pass as RHEL4


Additional info:
Comment 1 Garry Wong 2006-01-04 16:50:31 EST
Created attachment 122782 [details]
Attached test results in rpm
Comment 2 Garry Wong 2006-01-05 18:24:49 EST
I now was able to pass CDOM test by running cd-rw [CDROM (cd-rw,translate-dev)
in hardware.conf]and dvd-rw [CDROM 9dvd-rw,translate-dev) in hardware.conf]
seperately.

Note: I had to insert media right after Hardware Info stage completed.

Thanks,

 
Comment 3 Rob Landry 2006-05-16 10:43:43 EDT
Does adding "eject" to the parameters of the rhr2-2.0 package resolve the
problem (eg. "CDROM (cd-rw,dvd-rw,translate-dev,eject)")?
Comment 5 Rob Landry 2008-07-17 18:03:15 EDT
rhr2 has been deprecated, closing these remaining bugs as WONTFIX.  Future bugs
against the "hts" test suite should be opened agains the "Red Hat Hardware
Certification Program" product selecting either "Test Suite (harness)" or "Test
Suite (tests)" components.

Note You need to log in before you can comment on or make changes to this bug.